rpmsg_default_config.h File Reference
RPMsg-Lite Configuration
`#include "rpmsg_config.h"`

Go to the source code of this file.

## Macros

#define | RL_USE_CUSTOM_CONFIG

## Configuration options

#define | RL_MS_PER_INTERVAL
#define | RL_BUFFER_PAYLOAD_SIZE
#define | RL_BUFFER_COUNT
#define | RL_API_HAS_ZEROCOPY
#define | RL_USE_STATIC_API
#define | RL_CLEAR_USED_BUFFERS
#define | RL_USE_MCMGR_IPC_ISR_HANDLER
#define | RL_USE_ENVIRONMENT_CONTEXT
#define | RL_DEBUG_CHECK_BUFFERS
#define | RL_ASSERT_BOOL(b)
#define | RL_ASSERT(x)